.@charset "utf-8";

#contents_block .hubuki canvas {
	display: none;
}
/* -----------------------------------------------------------------------------

	mv

----------------------------------------------------------------------------- */
#contents_block #mv {
	background:url(../img/bg_mv.jpg) no-repeat center center;
	background-size: cover;
	height:480px;
	overflow: hidden;
}
#contents_block #mv .inner {
	width: 980px;
	height: 480px;
	margin: 0 auto;
	position: relative;
}
#contents_block #mv .inner h1,
#contents_block #mv .inner > p {
	position: absolute;
	z-index: 20;
}
#contents_block #mv .date {
	top: 19px;
	left: -20px;
	opacity: 0;
}
#contents_block #mv h1 {
	top: 126px;
	left: 50%;
	margin-left: -250px;
	opacity: 0;
}
#contents_block #mv .lead {
	top: -9px;
	left: 50%;
	margin-left: -160px;
	opacity: 0;
}
#contents_block #mv .txt {
	top: 275px;
	left: 50%;
	margin-left: -195px;
	opacity: 0;
}
#contents_block #mv .product01 {
	top: 100px;
	left: 0px;
	opacity: 0;
}
#contents_block #mv .product02 {
	top: 100px;
	right: 8px;
	opacity: 0;
}
#contents_block #mv .product03 {
	top: 190px;
	left: -160px;
	opacity: 0;
}
#contents_block #mv .product04 {
	top: 230px;
	right: -135px;
	opacity: 0;
}

/* counter
------------------------*/  
#contents_block #mv .counter {
	width: 300px;
	height: 126px;
	background: url(../img/mv_counter.png) no-repeat left top;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -150px;
	z-index: 15;
}
#contents_block #mv .counter .animation {
	position: absolute;
	top: 42px;
	right: 96px;
	z-index:1;
}
#contents_block #mv .counter .animation span {
	display: block;
	float: right;
	width: 34px;
	height: 60px;
	margin: 0 1px;
	overflow: hidden;
	position: relative;
	border-radius: 5px;
}
#contents_block #mv .counter .animation span img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}
#contents_block #countdown {
	position: relative;
	display: block;
	width: 300px;
	height: 126px;
}
#contents_block #countdown #day {
	position: absolute;
	top: 42px;
	left: 96px;
	overflow: hidden;
}
#contents_block #countdown .count {
	display: inline-block;
	width: 34px;
	height: 60px;
	margin: 0 1px;
	overflow: hidden;
}
#contents_block #countdown .count img {
	opacity:0;
}
#contents_block #mv .counter #countdown .txt0 {
	background: url(../img/txt_0.png) no-repeat left top;
}
#contents_block #mv .counter #countdown .txt1 {
	background: url(../img/txt_1.png) no-repeat left top;
}
#contents_block #mv .counter #countdown .txt2 {
	background: url(../img/txt_2.png) no-repeat left top;
}
#contents_block #mv .counter #countdown .txt3 {
	background: url(../img/txt_3.png) no-repeat left top;
}
#contents_block #mv .counter #countdown .txt4 {
	background: url(../img/txt_4.png) no-repeat left top;
}
#contents_block #mv .counter #countdown .txt5 {
	background: url(../img/txt_5.png) no-repeat left top;
}
#contents_block #mv .counter #countdown .txt6 {
	background: url(../img/txt_6.png) no-repeat left top;
}
#contents_block #mv .counter #countdown .txt7 {
	background: url(../img/txt_7.png) no-repeat left top;
}
#contents_block #mv .counter #countdown .txt8 {
	background: url(../img/txt_8.png) no-repeat left top;
}
#contents_block #mv .counter #countdown .txt9 {
	background: url(../img/txt_9.png) no-repeat left top;
}

/* -----------------------------------------------------------------------------

	main

----------------------------------------------------------------------------- */
#contents_block #main {
	position: relative;
	line-height: 1.6;
	background:url(../img/bg_areaEvent.jpg) no-repeat center center;
	background-size:cover;
}
#contents_block #main .inner,#contents_block #event .inner,#contents_block #game .inner,#contents_block #spot .inner,#contents_block #bnrArea .inner {
	position: relative;
	width: 980px;
	margin: 0 auto;
	z-index: 15;
}
#contents_block #main .inner {
	padding: 70px 0 34px;
}
#contents_block #main .lead span {
	display: block;
	font-size: 30px;
	font-weight: bold;
}

#contents_block #main .inner > .obj {
    width: 256px;
    height: 267px;
    position: absolute;
    top: 5px;
    right: -225px;
    background: url(../img/img_pocky_obj01.png) no-repeat center center;
    opacity: 0;
}

#contents_block .floating {
  animation: floating 3s linear infinite alternate;
  transform-origin: 50% 50%;
}

@keyframes floating {
  0% { transform: translateY(-10px) }
  100% { transform: translateY(10px) }
}
/* ttlArea
------------------------*/
#contents_block #main .ttlArea {
	position: absolute;
	top: 70px;
	left: 0;
	text-align: left;
}
#contents_block #main .ttlArea h2 {
	margin-bottom: 24px;
}
#contents_block #main .ttlArea .lead {
	color: #fff;
	font-size: 16px;
}
#contents_block #main .ttlArea .board {
	margin-top: 18px;
}
#contents_block #main .ttlArea .obj {
	width: 170px;
	height: 240px;
	position: absolute;
	top: 0px;
	left: -215px;
	background: url(../img/img_area_balloon01.png) no-repeat center center;
	opacity: 0;
}
/* map
------------------------*/
#contents_block #map {
	position: relative;
	height: 757px;
	margin-top: 18px;
}
#contents_block #map .mapImg {
	position: relative;
	top: 30px;
	opacity: 0;
}
#contents_block #map > .obj {
	width: 205px;
	height: 286px;
	position: absolute;
	bottom: 3px;
	right: -180px;
	background: url(../img/img_area_balloon02.png) no-repeat center center;
	opacity: 0;
	z-index:1;
}

/* shop */
#contents_block #map .shop li {
	position: absolute;
	z-index: 5;
	transform:scale(0.92,0.92);
	transition-duration: 0.2s;
	width: 137px;
	height: 139px;
	overflow: hidden;
	opacity: 0;
}
#contents_block #map .shop li.fadeIn {
	opacity: 1;
	transition: all 0.5s;
}
#contents_block #map .shop li.fadeIn.ov {
	transform:scale(1,1);
}
#contents_block #map .shop li.on img {
	margin-top: -130px;
}
#contents_block #map .shop li a {
	display: block;
}
#contents_block #map .shop li.s01 {
	top: -31px;
	left: 564px;
}
#contents_block #map .shop li.s02 {
	top: 160px;
	left: 730px;
}
#contents_block #map .shop li.s03 {
	top: 239px;
	left: 815px;
}
#contents_block #map .shop li.s04 {
	top: 315px;
	left: 710px;
}
#contents_block #map .shop li.s05 {
	top: 421px;
	left: 765px;
}
#contents_block #map .shop li.s06 {
	top: 473px;
	left: 771px;
}
#contents_block #map .shop li.s07 {
	top: 472px;
	left: 657px;
}
#contents_block #map .shop li.s08 {
	top: 536px;
	left: 570px;
}
#contents_block #map .shop li.s09 {
	top: 515px;
	left: 465px;
}
#contents_block #map .shop li.s10 {
	top: 621px;
	left: 420px;
}
#contents_block #map .shop li.s11 {
	top: 570px;
	left: 320px;
}
#contents_block #map .shop li.s12 {
	top: 580px;
	left: 200px;
}
#contents_block #map .shop li.s13 {
	top: 320px;
	left: 41px;
}
#contents_block #map .shop li.s14 {
	top: 273px;
	left: 181px;
}
#contents_block #map .shop li.s15 {
	top: 275px;
	left: 300px;
}
#contents_block #map .shop li.s16 {
	top: 170px;
	left: 344px;
}
#contents_block #map .shop li.s17 {
	top: 219px;
	left: 445px;
}
#contents_block #map .shop li.s18 {
	top: 142px;
	left: 525px;
}
#contents_block #map .shop li.s19 {
	top: 511px;
	left: 464px;
}


/* place */
#contents_block #map .place li span {
	position: relative;
	display: block;
	content: "";
	width: 53px;
	height: 68px;
	background: url(../img/pin_off.png) no-repeat center center;
	background-size: contain;
	transform:scale(0.85,0.85);
	transition-duration: 0.2s;
	z-index: 3;
	opacity: 0;
}
#contents_block #map .place li span.fadeIn{
	opacity: 1;
	transition: all 0.5s;
}
#contents_block #map .place li.ov span {
	transform:scale(1,1);
}
#contents_block #map .place li.on span {
	background: url(../img/pin_on.png) no-repeat center center;
	background-size: contain;
}
#contents_block #map .place li {
	position: absolute;
	display: block;
}
#contents_block #map .place li.p01 {
	top: 55px;
	left: 696px;
}
#contents_block #map .place li.p02 {
	top: 297px;
	left: 668px;
}
#contents_block #map .place li.p03 {
	top: 305px;
	left: 677px;
}
#contents_block #map .place li.p04 {
	top: 395px;
	left: 645px;
}
#contents_block #map .place li.p05 {
	top: 395px;
	left: 601px;
}
#contents_block #map .place li.p06 {
	top: 403px;
	left: 592px;
}
#contents_block #map .place li.p07 {
	top: 405px;
	left: 577px;
}
#contents_block #map .place li.p08 {
	top: 410px;
	left: 570px;
}
#contents_block #map .place li.p09 {
	top: 443px;
	left: 430px;
}
#contents_block #map .place li.p10 {
	top: 452px;
	left: 430px;
}
#contents_block #map .place li.p11 {
	top: 458px;
	left: 421px;
}
#contents_block #map .place li.p12 {
	top: 462px;
	left: 285px;
}
#contents_block #map .place li.p13 {
	top: 415px;
	left: 165px;
}
#contents_block #map .place li.p14 {
	top: 410px;
	left: 320px;
}
#contents_block #map .place li.p15 {
	top: 400px;
	left: 490px;
	z-index: 3;
}
#contents_block #map .place li.p16 {
	top: 403px;
	left: 502px;
}
#contents_block #map .place li.p17 {
	top: 365px;
	left: 597px;
	z-index: 2;
}
#contents_block #map .place li.p18 {
	top: 380px;
	left: 615px;
	z-index: 2;
}
#contents_block #map .place li.p19 {
	top: 430px;
	left: 472px;
}
#contents_block #main .place li a {
	display: block;
}

/* line */
#contents_block #main .place li span:before {
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
}
#contents_block #main .place li.p01 span:before {
	width: 40px;
	height: 25px;
	background: url(../img/line01_off.png) no-repeat;
	top: -10px;
	left: -29px;
}
#contents_block #main .place li.p01.on span:before {
	background: url(../img/line01.png) no-repeat;
}
#contents_block #main .place li.p02 span:before {
	width: 72px;
	height: 54px;
	background: url(../img/line02_off.png) no-repeat;
	top: -36px;
	left: 39px;
}
#contents_block #main .place li.p02.on span:before {
	background: url(../img/line02.png) no-repeat;
}
#contents_block #main .place li.p03 span:before {
	width: 141px;
	height: 18px;
	background: url(../img/line03_off.png) no-repeat;
	top: 7px;
	left: 43px;
}
#contents_block #main .place li.p03.on span:before {
	background: url(../img/line03.png) no-repeat;
}
#contents_block #main .place li.p03 span img {
	z-index: 4;
}
#contents_block #main .place li.p04 span:before {
	width: 54px;
	height: 24px;
	background: url(../img/line04_off.png) no-repeat;
	top: 0px;
	left: 45px;
}
#contents_block #main .place li.p04.on span:before {
	background: url(../img/line04.png) no-repeat;
}
#contents_block #main .place li.p04 span img {
	z-index: 3;
}
#contents_block #main .place li.p05 span:before {
	width: 220px;
	height: 10px;
	background: url(../img/line05_off.png) no-repeat;
	top: 61px;
	left: 23px;
	transform: rotate(10deg);
}
#contents_block #main .place li.p05.on span:before {
	background: url(../img/line05.png) no-repeat;
}
#contents_block #main .place li.p06 span:before {
	width: 208px;
	height: 56px;
	background: url(../img/line06_off.png) no-repeat;
	top: 59px;
	left: 39px;
}
#contents_block #main .place li.p06.on span:before {
	background: url(../img/line06.png) no-repeat;
}
#contents_block #main .place li.p07 span:before {
	width: 121px;
	height: 65px;
	background: url(../img/line07_off.png) no-repeat;
	top: 60px;
	left: 27px;
}
#contents_block #main .place li.p07.on span:before {
	background: url(../img/line07.png) no-repeat;
}
#contents_block #main .place li.p08 span:before {
	width: 52px;
	height: 94px;
	background: url(../img/line08_off.png) no-repeat;
	top: 67px;
	left: 25px;
}
#contents_block #main .place li.p08.on span:before {
	background: url(../img/line08.png) no-repeat;
}
#contents_block #main .place li.p09 span:before {
	width: 47px;
	height: 76px;
	background: url(../img/line09_off.png) no-repeat;
	top: 35px;
	left: 42px;
}
#contents_block #main .place li.p09.on span:before {
	background: url(../img/line09.png) no-repeat;
}
#contents_block #main .place li.p10 span:before {
	width: 18px;
	height: 153px;
	background: url(../img/line10_off.png) no-repeat;
	top: 64px;
	left: 27px;
}
#contents_block #main .place li.p10.on span:before {
	background: url(../img/line10.png) no-repeat;
}
#contents_block #main .place li.p11 span:before {
	width: 56px;
	height: 92px;
	background: url(../img/line11_off.png) no-repeat;
	top: 55px;
	left: -24px;
}
#contents_block #main .place li.p11.on span:before {
	background: url(../img/line11.png) no-repeat;
}
#contents_block #main .place li.p12 span:before {
	width: 50px;
	height: 95px;
	background: url(../img/line12_off.png) no-repeat;
	top: 59px;
	left: -22px;
}
#contents_block #main .place li.p12.on span:before {
	background: url(../img/line12.png) no-repeat;
}
#contents_block #main .place li.p13 span:before {
	width: 36px;
	height: 20px;
	background: url(../img/line13_off.png) no-repeat;
	top: 0px;
	left: -21px;
}
#contents_block #main .place li.p13.on span:before {
	background: url(../img/line13.png) no-repeat;
}

#contents_block #main .place li.p14 span:before {
	width: 60px;
	height: 59px;
	background: url(../img/line14_off.png) no-repeat;
	top: -40px;
	left: -50px;
}
#contents_block #main .place li.p14.on span:before {
	background: url(../img/line14.png) no-repeat;
}
#contents_block #main .place li.p15 span:before {
	width: 113px;
	height: 54px;
	background: url(../img/line15_off.png) no-repeat;
	top: -32px;
	left: -102px;
}
#contents_block #main .place li.p15.on span:before {
	background: url(../img/line15.png) no-repeat;
}
#contents_block #main .place li.p16 span:before {
	width: 113px;
	height: 155px;
	background: url(../img/line16_off.png) no-repeat;
	top: -140px;
	left: -93px;
}
#contents_block #main .place li.p16.on span:before {
	background: url(../img/line16.png) no-repeat;
}
#contents_block #main .place li.p17 span:before {
	width: 70px;
	height: 65px;
	background: url(../img/line17_off.png) no-repeat;
	top: -51px;
	left: -57px;
}
#contents_block #main .place li.p17.on span:before {
	background: url(../img/line17.png) no-repeat;
}
#contents_block #main .place li.p18 span:before {
	width: 44px;
	height: 149px;
	background: url(../img/line18_off.png) no-repeat;
	top: -143px;
	left: -18px;
}
#contents_block #main .place li.p18.on span:before {
	background: url(../img/line18.png) no-repeat;
}

/* modal */
#cboxContent {
	padding: 35px 70px 0;
	border-radius: 0;
	background: none;
}
#modalBox {
	display: none;
	position: relative;
}
.day1103 .inner:before {
	content: "";
	display: block;
	width: 236px;
	height: 114px;
	background: url(../img/icon_1103.png) no-repeat;
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left: -118px;
}
.day1109 .inner:before {
	content: "";
	display: block;
	width: 236px;
	height: 114px;
	background: url(../img/icon_1109.png) no-repeat;
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left: -118px;
}
.day1110 .inner:before {
	content: "";
	display: block;
	width: 236px;
	height: 114px;
	background: url(../img/icon_1110.png) no-repeat;
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left: -118px;
}
.day1111 .inner:before {
	content: "";
	display: block;
	width: 236px;
	height: 114px;
	background: url(../img/icon_1111.png) no-repeat;
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left: -118px;
}
.day1109-10 .inner:before {
	content: "";
	display: block;
	width: 236px;
	height: 114px;
	background: url(../img/icon_110910.png) no-repeat;
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left: -118px;
}
.day1102-03-04 .inner:before {
	content: "";
	display: block;
	width: 236px;
	height: 114px;
	background: url(../img/icon_11020304.png) no-repeat;
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left: -118px;
}
.day1111 .inner:before {
	content: "";
	display: block;
	width: 236px;
	height: 114px;
	background: url(../img/icon_1111.png) no-repeat;
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left: -118px;
}
.day110111 .inner:before {
	content: "";
	display: block;
	width: 236px;
	height: 114px;
	background: url("../img/icon_1101_11.png") no-repeat;
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left: -118px;
}
.modalBox {
	position: relative;
	height: 525px;
	border: 5px solid #e1b853;
background:url("../img/img_obj_modal.png"),#fff;
	background-repeat: no-repeat;
	background-size: 100%;
	box-sizing: border-box;
}
.modalBox .inner {
	position: relative;
	padding: 100px 0 20px;
	font-size: 14px;
}
.modalBox .inner h3 {
	color: #47c127;
	font-size: 14px;
	margin: 0 0 11px;
	text-align: center;
}
.modalBox .inner h3 b {
	display: block;
	color: #000000;
	font-size: 36px;
	padding: 7px 0 0;
	line-height: 1.2;
}
.modalBox .inner .detail {
	text-align: center;
}
.modalBox .inner .detail dl {
	overflow: hidden;
	margin: 0 0 8px;
}
.modalBox .inner .detail dt {
	display: inline-block;
	width: 38px;
	height: 22px;
	background-color: #e1b853;
	line-height: 23px;
	font-weight: bold;
	text-align: center;
}
.modalBox .inner .detail dd + dt {
	margin-left: 10px;
}
.modalBox .inner .detail dd {
	display: inline-block;
}
.modalBox .inner .detail dd a {
	text-decoration: underline;
}
.modalBox .inner .detail dd a:hover {
	text-decoration: none;
}
.modalBox .inner .detail + p {
	margin-top: 22px;
	color: #666666;
	font-size: 11px;
	text-align: center;
}
.modalBox .bottom {
	position: absolute;
	bottom: 0;
}
.modalBox .bottom .photo {
	float: left;
	width: 415px;
}
.modalBox .bottom .photo img {
	width: 100%;
	height: auto;
}
.modalBox .mapArea {
	position: relative;
	float:right;
	width: 415px;
	height: 230px;
	overflow: hidden;
}

.modalBox .mapArea.full {
	float:inherit;
	width: 830px;
}
.modalBox .mapArea iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

#sendaiizumi.modalBox .mapArea iframe
{
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 1000px !important;
		margin-top:-380px;
}

#sendaiizumi.modalBox .mapArea.full .mapCopyright {
    position: absolute;
    right: 6px;
    bottom: 3px;
    font-size: 10px;
    font-weight: normal;
		color:#454545;
		background-color:rgba(229,229,229,0.70);
}
#sendaiizumi.modalBox .mapArea.full .mapLogo {
    bottom: 10px;
    left: 0;
		right:0;
		margin:auto;
    position: absolute;
		text-align:center;
}


/* -----------------------------------------------------------------------------

	event

----------------------------------------------------------------------------- */

#contents_block #event {
	position: relative;
	line-height: 1.6;
	background:url(../img/bg_event.jpg);
	background-repeat:no-repeat;
	background-position: center top;
	background-size:cover;
	overflow: hidden
}
#contents_block #event .inner {
	padding: 44px 0 80px;
}
#contents_block #event h2 {
	margin: 0 0 30px 120px; 
}
#contents_block #event .lead {
	font-size: 16px;
}
#contents_block #event .eventList {
	position: relative;
	margin-top: 50px;
}
#contents_block #event .eventList li {
	position: relative;
	top: 30px;
	float: left;
	box-shadow: -2px 2px 8px 1px rgba(0, 0, 0, 0.3);
	opacity: 0;
}
#contents_block #event .eventList li + li {
	margin-left: 17px;
}
#contents_block #event .eventList li img {
	vertical-align: bottom;
}
#contents_block #event .inner > .obj {
	width: 115px;
	height: 170px;
	position: absolute;
	top: 490px;
	left: -px;
	right: -150px;
	background: url(../img/img_event_balloon.png) no-repeat center center;
	opacity: 0;
}

#contents_block #event .inner .eventList > .obj {
    width: 275px;
    height: 240px;
    position: absolute;
    top: -230px;
    left: -270px;
    /* right: 0; */
    background: url(../img/img_pocky_obj02.png) no-repeat center center;
    opacity: 0;
}


/* -----------------------------------------------------------------------------

	game

----------------------------------------------------------------------------- */

#contents_block #game {
	position: relative;
	line-height: 1.6;
	background:url(../img/bg_game.jpg) no-repeat center center;
	background-size:cover;
}
#contents_block #game .inner {
	padding: 54px 0 80px;
}
#contents_block #game h2 {
	margin: 0 0 30px -75px;
}
#contents_block #game .lead {
	color: #fff;
	font-size: 22px;
	font-weight: bold;
}
#contents_block #game .txt {
	margin-top: 22px;
	color: #fff;
	text-align: center;
}
#contents_block #game .txt dt {
	display: inline-block;
	padding: 4px 10px;
	font-size: 15px;
	border: 1px solid #fff;
}
#contents_block #game .txt dd {
	margin-top: 11px;
	font-size: 12px;
}

#contents_block #game .gameContent{
	position: relative;
	top: 30px;
	background: #fff;
	box-shadow: -2px 2px 8px 1px rgba(0, 0, 0, 0.3);
	border: 5px solid #da980e;
	margin-top: 70px;
	opacity:0;
}

#contents_block #game .gameContent .ribbon01{
	position:absolute;
	z-index:20;
	top: -35px;
  right: -70px;
}

#contents_block #game .gameContent .ribbon02{
	position:absolute;
	z-index: 20;
	bottom: -20px;
  left: -27px;
}

#contents_block #game .gameContent dt .ttl{
	position:absolute;
	top:-5px;
	left:-5px;
}

#contents_block #game .gameContent dd{
	margin: 170px 0 10px 0;
}

#contents_block #game .gameContent dd div{
	float:left;
	width: 350px;
	padding: 60px 55px 80px 124px;
	margin:0 auto;
}

#contents_block #game .gameContent dd p{
	float:left;
}


#contents_block #game .gameContent dd div h3{
	font-size: 30px;
	font-weight:bold;
	color:#e60012;
	padding-bottom: 10px;
}

#contents_block #game .gameContent dd div p{
	font-size:14px;
}

#contents_block #game .gameContent dd div p span{
	display:block;
	font-size:12px;
	color:#666666;
	padding-top:25px;
}

#contents_block #game .prizeList {
	position: relative;
	top: 30px;
	min-height: 407px;
	margin-top: 50px;
	background: #fff;
	box-shadow: -2px 2px 8px 1px rgba(0, 0, 0, 0.3);
	border: 5px solid #e60012;
	opacity: 0;
}
#contents_block #game .prizeList .ttl {
	display: inline-block;
	position: relative;
	top: -5px;
}
#contents_block #game .prizeList ul {
	padding: 10px 55px 0;
}
#contents_block #game .prizeList li {
	position: relative;
	top: 30px;
	float: left;
	width: 250px;
	opacity: 0;
}
#contents_block #game .prizeList li + li {
	margin-left: 55px;
}
#contents_block #game .prizeList li:nth-child(3) {
	margin-left: -1px;
}
#contents_block #game .prizeList li p {
	padding: 16px 20px 20px;
	font-size: 14px;
	font-weight: bold;
}
#contents_block #game .prizeList li p.row1 {
	margin-top: 12px;
}

#contents_block #game .prizeList span {
	display:block;
	font-size:12px;
	margin: 15px 0 25px 0;
}
#contents_block #game .inner .txt > .obj {
	width: 196px;
	height: 271px;
	position: absolute;
	top: 60px;
	left: -175px;
	background: url("../img/img_game_balloon01.png") no-repeat center center;
	opacity: 0;
}
#contents_block #game .inner .prizeList > .obj {
	width: 186px;
	height: 266px;
	position: absolute;
	top: 300px;
	right: -200px;
	background: url("../img/img_game_balloon02.png") no-repeat center center;
	opacity: 0;
}

#contents_block #game .inner > .obj {
    width: 256px;
    height: 267px;
    position: absolute;
    top: -7px;
    right: -180px;
    background: url(../img/img_pocky_obj01.png) no-repeat center center;
    opacity: 0;
}


/* -----------------------------------------------------------------------------

	spot

----------------------------------------------------------------------------- */

#contents_block #spot {
	line-height: 1.6;
	background:url(../img/bg_photospot.jpg) no-repeat center center;
	background-size:cover;
	position:relative;
}
#contents_block #spot .inner {
	padding: 55px 0 82px;
}
#contents_block #spot h2 {
	margin: 0 0 47px;
}
#contents_block #spot .spotList {
	position: relative;
}
#contents_block #spot .spotList ul {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#contents_block #spot .spotList li {
	position: relative;
	top: 30px;
	float: left;
	width: 470px;
	padding-bottom: 20px;
	background-color: #fff;
	box-shadow: -2px 2px 8px 1px rgba(0, 0, 0, 0.3);
	box-sizing: border-box;
	border: 5px solid #e1b853;
	opacity: 0;
}
#contents_block #spot .spotList li + li {
	margin-left: 40px;
}
#contents_block #spot .spotList li:nth-child(1) dt {
	position: relative;
	top: 30px;
	padding-top: 95px;
	opacity: 0;
}
#contents_block #spot .spotList li dt {
	position: relative;
	top: 30px;
	padding-top: 52px;
	opacity: 0;
}
#contents_block #spot .spotList li dd {
	position: relative;
	top: 30px;
	padding-top: 25px;
	text-align: center;
	opacity: 0;
}
#contents_block #spot .spotList li:nth-child(1) dd {
	position: relative;
	top: 30px;
	padding-top: 50px;
	text-align: center;
	opacity: 0;
}
#contents_block #spot .spotList li p {
	padding: 26px 20px 0;
	font-size: 14px;
}
#contents_block #spot .spotList li p span {
	display: block;
	margin-top: 23px;
	color: #666666;
	font-size: 12px;
}
#contents_block #spot .inner > .obj {
	width: 138px;
	height: 163px;
	position: absolute;
	top: 690px;
	right: -160px;
	background: url("../img/img_photo_balloon.png") no-repeat center center;
	opacity: 0;
}

#contents_block #spot .spotList > .obj {
    width: 275px;
    height: 240px;
    position: absolute;
    top: -230px;
    left: -252px;
    background: url(../img/img_pocky_obj02.png) no-repeat center center;
    opacity: 0;
}


/* -----------------------------------------------------------------------------

	bnrArea

----------------------------------------------------------------------------- */

#contents_block #bnrArea .inner {
	padding: 74px 0 74px;
}
#contents_block #bnrArea .bnrList li {
	float: left;
	width: 470px;
	background-color: #fff; 
}
#contents_block #bnrArea .bnrList li + li {
	margin-left: 40px;
}
#contents_block #bnrArea .bnrList li a {
	transition: opacity 0.3s linear;
}
#contents_block #bnrArea .bnrList li a:hover {
	opacity: 0.7;
}

/* -----------------------------------------------------------------------------

	close

----------------------------------------------------------------------------- */
#contents_block #mv .close {
	position: absolute !important;
	padding: 34px 30px;
	background: rgba(211,0,8,0.8);
	text-align: center;
	color: #fff;
	top: 282px;
	left: 50%;
	transform: translate(-50%,0);
	font-size: 14px;
	font-weight: bold;
	line-height: 1.6;
	z-index: 100;
}
#contents_block #mv .close b {
	display: block;
	font-size: 30px;
	line-height: 1.4;
	margin-bottom: 10px;
	text-align: center;
}
